Subject: EXIM Security report

From: XBOW Security <[email-masked]>
Date: Fri, 1 May 2026 14:29:41 -0300

Hello Exim Team,

I'm Federico Kirschbaum, part of XBOW security team. During our research we
found a security issues worth being reviewed by your team. We are sharing a
full technical report, reproduction information, and supporting materials.

Best regards,
Federico Kirschbaum

---

From: Federico Kirschbaum <[email-masked]>
Date: Mon, 4 May 2026 17:00:54 -0300

Hi Jeremy & Team

We were wondering if you and the team had a chance of reviewing our
submission.

Best,
fede

On Fri, 1 May 2026 at 15:41, XBOW Security <[email-masked]> wrote:

> Jeremy,
>
> Probably my bad. Let me know if you are able to decrypt this new
> attachment.
>
> best,
> fede
>
> On Fri, 1 May 2026 at 15:04, Jeremy Harris <[email-masked]> wrote:
>
>> On 2026/05/01 6:29 PM, XBOW Security wrote:
>> Rejected:  Unfortunately, your email appears to have no useful content
>> beyond a couple
>> of PGP items.
>> --
>> Cheers,
>>    Jeremy
>>

---

From: Heiko Schlittermann <[email-masked]>
Date: Tue, 5 May 2026 09:53:24 +0200

> We were wondering if you and the team had a chance of reviewing our

Yes, it has been reviewed and a fix is in our private repos. We're
preparing a security release, which probably will happen during the next
about 7 days or so.

Currently nothing is published yet, to avoid unnecessary pressure during
testing.

    Best regards from Dresden/Germany
    Viele Grüße aus Dresden
    Heiko Schlittermann
-- 
 SCHLITTERMANN.de ---------------------------- internet & unix support -
 Heiko Schlittermann, Dipl.-Ing. (TU) - {fon,fax}: +49.351.802998{1,3} -
 gnupg encrypted messages are welcome --------------- key ID: F69376CE -